## alien-arena-data 7.40

=== debian/changelog ===
alien-arena-data (7.40-1) unstable; urgency=low

  * New upstream release
    - Five new maps!
    - Two new weapon models.
    - Improvements to the renderer.
    - Security and memory bugfixes.
    - A variety of gameplay changes and tweaks.
    - Antilag bugfixes.
    - Revamped menu.
  * Update standards version to 3.8.4 (no changes required).
  * Use source format version 3.0 (native).

 -- Michael Gilbert <michael.s.gilbert@gmail.com>  Fri, 07 May 2010 17:50:58 -0400

alien-arena-data (7.33-1) unstable; urgency=low

  * New upstream release.
  * Add support for new upstream file naming scheme to watch file.
  * Updated to standards version 3.8.3.

 -- Michael Gilbert <michael.s.gilbert@gmail.com>  Tue, 29 Dec 2009 17:12:16 -0500

alien-arena-data (7.0-1) unstable; urgency=low

  * New upstream release.
  * New link provided for watch file.
    + Closes: #453556
  * Removing Homepage from Description.
  * Removing XS- prefix from Vcs-* entries.
  * Fixing Vcs-Svn link, removing +ssh part.
  * Bumped Standards-Version to 3.7.3.
  * Using Recommends of alien-arena (>= 7.0) only.
  * Remove README.Debian as information didn't pertain to Debian.
  * Call binary-arch in debian/rules to comply with Debian policy.
  * Test for the existence of build-stamp before attempting to remove.
  * Renamed alien-arena-data-tarball.sh to alien-arena-data-get-orig-source.
  * Modified alien-arena-data-get-orig-source to make it easier to maintain.
  * Removed notice about wrong dm-saucer in copyright file. Doesn't pertain
    to alien-arena-7.0.
  * Cut down package description.
  * Update copyright notice for new release.

 -- Andres Mejia <mcitadel@gmail.com>  Tue, 15 Jan 2008 00:06:37 -0500

alien-arena-data (6.10-1) unstable; urgency=low

  * New upstream release.
  * Added Homepage field in control file.
  * Added XS-Vcs-{Svn,Browser} fields in control file.
  * Adding script to generate orig tarball.

 -- Andres Mejia <mcitadel@gmail.com>  Sat, 10 Nov 2007 20:41:44 -0500

alien-arena-data (6.05-1) unstable; urgency=low

  * Initial packaging (closes: bug#424951)

 -- Andres Mejia <mcitadel@gmail.com>  Thu, 14 Jun 2007 20:42:04 -0400
