=== debian/control ===
Source: alien-arena-data
Section: non-free/games
Priority: extra
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Michael Gilbert <michael.s.gilbert@gmail.com>, Barry deFreese <bddebian@comcast.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.8.4
Homepage: http://red.planetarena.org
Vcs-Svn: svn://svn.debian.org/svn/pkg-games/packages/trunk/alien-arena-data/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-games/packages/trunk/alien-arena-data/?op=log

Package: alien-arena-data
Architecture: all
Depends: ${misc:Depends}
Recommends: alien-arena (>= 7.0)
Description: Game data files for Alien Arena
 ALIEN ARENA is a standalone 3D first person online deathmatch shooter
 crafted from the original source code of Quake II and Quake III, released
 by id Software under the GPL license. With features including 32 bit
 graphics, new particle engine and effects, light blooms, reflective water,
 hi resolution textures and skins, hi poly models, stain maps, ALIEN ARENA
 pushes the envelope of graphical beauty rivaling today's top games.
 .
 This package installs the data, botinfo, and arena files needed to run Alien
 Arena.
