=== debian/rules ===
#! /usr/bin/make -f
# -*- makefile -*-

build: build-stamp
build-stamp:
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	dh_clean
	[ ! -f build-stamp ] || rm build-stamp

install: build
	dh_testdir
	dh_testroot
	dh_install

# Build architecture-dependent files here.
binary-arch:
# Nothing to do by defualt

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs -Xlicense.txt
	dh_installdeb
	dh_compress
	dh_fixperms
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-arch binary-indep binary install
