## alien-arena-data 7.53

=== debian/changelog ===
alien-arena-data (7.53-1) unstable; urgency=low

  * New upstream release.
  * Bump standards to 3.9.2.

 -- Michael Gilbert <michael.s.gilbert@gmail.com>  Thu, 29 Dec 2011 16:19:34 -0500

alien-arena-data (7.51-2) unstable; urgency=low

  * Team upload.
  * Lower Recommends: alien-arena to Enhances: alien-arena and
    alien-arena-server to avoid a circular dependency, as alien-arena will
    depend on this package.

 -- Bruno "Fuddl" Kleinert <fuddl@debian.org>  Mon, 06 Jun 2011 13:53:11 +0200

alien-arena-data (7.51-1) unstable; urgency=low

  * New upstream release.
  * Convert to source format 3.0 and use new simplified debian/rules format.
  * Bump standards version to 3.9.1.
  * Update watch file.
  * Set up links to use existing free fonts.
  * Set dm-upload-allowed.

 -- Michael Gilbert <michael.s.gilbert@gmail.com>  Sun, 13 Mar 2011 15:44:49 -0400
