=== debian/control ===
--- 
+++ 
@@ -3,16 +3,23 @@
 Priority: extra
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Michael Gilbert <michael.s.gilbert@gmail.com>, Barry deFreese <bddebian@comcast.net>
-Build-Depends: debhelper (>= 5)
-Standards-Version: 3.8.4
+Build-Depends:
+ debhelper (>= 8)
+Standards-Version: 3.9.2
+DM-Upload-Allowed: yes
 Homepage: http://red.planetarena.org
 Vcs-Svn: svn://svn.debian.org/svn/pkg-games/packages/trunk/alien-arena-data/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-games/packages/trunk/alien-arena-data/?op=log
 
 Package: alien-arena-data
 Architecture: all
-Depends: ${misc:Depends}
-Recommends: alien-arena (>= 7.0)
+Depends:
+ ${misc:Depends}
+Recommends:
+ ttf-freefont
+Enhances:
+ alien-arena (>= ${source:Upstream-Version}),
+ alien-arena-server (>= ${source:Upstream-Version})
 Description: Game data files for Alien Arena
  ALIEN ARENA is a standalone 3D first person online deathmatch shooter
  crafted from the original source code of Quake II and Quake III, released
