=== debian/rules ===
#! /usr/bin/make -f
%:
	dh ${@}

override_dh_auto_install:
	dh_auto_install
	rm -f debian/alien-arena-data/data1/fonts/freemono.ttf
	rm -f debian/alien-arena-data/data1/fonts/freesans.ttf
