## alien-arena-data 7.66

=== debian/changelog ===
alien-arena-data (7.66-4) unstable; urgency=medium

  * Team upload.
  * Non-source-only upload since autobuild was not enabled
    for this non-free package.
  * debian/control: Replace ttf-aenigma with fonts-aenigma.
  * debian/control: Bump Standards-Version to 4.5.1.
  * debian/control: Bump debhelper compat to v13.
  * debian/rules: Refresh with dh13 syntax.

 -- Boyuan Yang <byang@debian.org>  Wed, 06 Jan 2021 21:01:48 -0500

alien-arena-data (7.66-3) unstable; urgency=medium

  * Team upload
  * Convert to git
    - d/gbp.conf: Add
    - d/README.source: Mention lack of upstream assets in the git
      repository (they are inconveniently large, so the usual convention
      is not helpful here)
    - d/control: Update Vcs-*
  * Change deprecated Priority: extra to Priority: optional
  * Really use system copy of "Bendable" font from ttf-aenigma
  * Also use system copy of "Crackdown R2" font from ttf-aenigma

 -- Simon McVittie <smcv@debian.org>  Mon, 30 Apr 2018 23:47:12 +0100

alien-arena-data (7.66-2) unstable; urgency=medium

  * Use system ttf-aenigma font.
  * Add missing comma to dependency list.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 29 Jun 2014 05:57:32 +0000

alien-arena-data (7.66-1) unstable; urgency=medium

  * New upstream release.
  * Replace ttf-freefont dependency with fonts-freefont-ttf (closes: #738215).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 29 Mar 2014 04:33:57 +0000
