=== debian/control ===
Source: alien-arena-data
Section: non-free/games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Michael Gilbert <mgilbert@debian.org>, Barry deFreese <bddebian@comcast.net>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.5.1
Homepage: http://red.planetarena.org
Vcs-Git: https://salsa.debian.org/games-team/alien-arena-data.git
Vcs-Browser: https://salsa.debian.org/games-team/alien-arena-data

Package: alien-arena-data
Architecture: all
Depends:
 ${misc:Depends},
 fonts-freefont-ttf,
 fonts-aenigma,
Enhances:
 alien-arena (>= ${source:Upstream-Version}),
 alien-arena-server (>= ${source:Upstream-Version}),
Description: Game data files for Alien Arena
 ALIEN ARENA is a standalone 3D first person online death-match shooter crafted
 from the original source code of Quake II and Quake III, released by id
 Software under the GPL license. With features including 32-bit graphics, a new 
 particle engine and effects, light blooms, reflective water, hi-resolution
 textures and skins, and hi-poly models and stain maps, ALIEN ARENA pushes the 
 envelope of graphical beauty rivaling today's top games.
 .
 This package installs the data, botinfo, and arena files needed to run Alien
 Arena.
