## alien-arena-data 7.71.3+ds

=== debian/changelog ===
alien-arena-data (7.71.3+ds-1) unstable; urgency=medium

  [ Raoul de Raadt ]
  * Team upload.
  * Files-Excluded method for data
  * Added watch file as in alien-arena
  * Fixed issue with Files-Excluded not working
  * Removed separate botinfo, changed some links/email addresses

 -- Raoul de Raadt <raoulderaadt@tiscali.nl>  Sun, 22 Jan 2023 21:32:41 +0100
