=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  debhelper-compat (= 13),
 Standards-Version: 4.5.1
-Homepage: http://red.planetarena.org
+Homepage: https://martianbackup.com
 Vcs-Git: https://salsa.debian.org/games-team/alien-arena-data.git
 Vcs-Browser: https://salsa.debian.org/games-team/alien-arena-data
