## alien-arena-data 7.71.7+ds

=== debian/changelog ===
alien-arena-data (7.71.7+ds-1) unstable; urgency=medium

  * Team upload.

  [ Patrice Duroux ]
  * New upstream version 7.71.7+ds
    (Closes: #1087725)
  * Update Files-Excluded in d/copyright.
  * Change homepage in d/control.
  * Bump Standards-Version to 4.7.0.
  * Set Rules-Requires-Root: no.

  [ Michael Gilbert ]
  * Remove myself from the uploaders.

 -- Antoine Le Gonidec <vv221@debian.org>  Mon, 18 Aug 2025 00:41:10 +0200
