=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: non-free/games
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
-Uploaders: Michael Gilbert <mgilbert@debian.org>, Barry deFreese <bddebian@comcast.net>
+Uploaders: Barry deFreese <bddebian@comcast.net>
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.5.1
-Homepage: https://martianbackup.com
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
+Homepage: https://www.alienarena.org/
 Vcs-Git: https://salsa.debian.org/games-team/alien-arena-data.git
 Vcs-Browser: https://salsa.debian.org/games-team/alien-arena-data
