=== debian/rules ===
#! /usr/bin/make -f

export DH_VERBOSE=1

%:
	dh $@

execute_after_dh_auto_install:
	rm -f debian/alien-arena-data/usr/share/games/alien-arena/data1/fonts/bendable.ttf
	rm -f debian/alien-arena-data/usr/share/games/alien-arena/data1/fonts/crackdown.ttf
	rm -f debian/alien-arena-data/usr/share/games/alien-arena/data1/fonts/freemono.ttf
	rm -f debian/alien-arena-data/usr/share/games/alien-arena/data1/fonts/freesans.ttf
